<div class="c-body statuses-pages">
    <?php if( !$this->sel_escort_id ): ?>
        <div class="c-title">
            <p class="row-1"><?=__('notice')?></p>
        </div>
    <?php else: ?>
        <div class="esocrt-for-packages">
            <?php //print_r($this->escort); die; ?>
            <div>
                <img src="<?= ( $main = $this->escort->getMainPhoto() ) ? $main->getUrl('mobile_thumb', true) : _st('no-photo.jpg') ?>"
                     alt="<?=$this->escort['showname']?>" />
                <span class="show-name"><?=$this->escort['showname']?></span>
            </div>
        </div>
    <?php endif; ?>

    <p class="note-info"><?=__('mob_status_not_certified_text')?></p>
    <a class="status-link" href="<?=$this->getLink('escort-age-verification') . ( ( $this->sel_escort_id ) ? '?escort_id=' . $this->sel_escort_id : '' ) ?>">
        <?=__('mob_status_not_certified_text_btn')?>
    </a>
</div>

<?php if( $this->sel_escort_id ): ?>
    <style>
        .c-body { text-align: center; font-size: 0; }
        .c-body .escort-item { text-align: center; display: inline-block; vertical-align: top; width: 142px; font-size: 0;
            margin: 2px 2px 10px; }
        .c-body .escort-item,
        .c-body * { font-size: 12px; }
        .c-body .escort-item.pos-single { margin: 0; }
        /*.c-body .escort-item.pos-r { margin-left: 10px; }*/
        .esocrt-for-packages { display: block; width: 100%; padding-bottom: 20px;
            position: relative; }
        .esocrt-for-packages img { width: 100%; height: auto; vertical-align: top; }
        .esocrt-for-packages .show-name { position: absolute; left: 0; bottom: 0; display: block; height: 20px;
            line-height: 20px; width: 100%; background: #f3f3f3; color: #2262C1; }
        .esocrt-for-packages .owner_disabled,
        .esocrt-for-packages .age_verif,
        .esocrt-for-packages .no_package { width: 110px; position: absolute; right: 0; bottom: 35px; height: 15px;
            line-height: 15px; color: #ffffff; font-size: 10px; text-transform: uppercase; text-align: center; opacity: 0.9; }
        .esocrt-for-packages .owner_disabled { background: #1e88e5; }
        .esocrt-for-packages .age_verif { background: #fb8c00; }
        .esocrt-for-packages .no_package { background: #546e7a; }
    </style>
<?php endif; ?>